Subject: Re: [mpls] BFD For MPLS LSPs

From: "Thomas D. Nadeau" <[email-masked]>
Date: Tue, 9 Nov 2004 17:09:44 -0500

On Nov 9, 2004, at 4:35 PM, Nurit Sprecher wrote:

> I have some questions about the BFD's draft on BFD for MPLS LSPs.
> 	1.  	I think that this should be an MPLS work. It is a specific 
> mechanism for the MPLS.
	
	It was decided to do it in BFD. I don't think it matters
much where it is done.
	
> 	2.  	It looks like being companion to the ITU-T OAM mechanism defined 
> for the MPLS.

	Which ITU OAM mechanism are you referring to?

> Is it? What is the attitude of the MPLS guys for this draft?

	Which "MPLS guys" are you referring to?

> 	3.  	What is the status of this draft? (there was no BFD session this 
> week).
	
	It is almost ready for last call. There are some security
concerns with the  baseline BFD draft, so we are waiting
to make changes to align with any changes there.

> 	4.  	Is it compliant to the requirements for the MPLS OAM?

	Yes, I think so. Many of the same authors worked on both.

> 	5.  	Is it a reasonable solution?

	I think so. 8)

	--Tom

>
> Thanks,
>
> Nurit,
> _______________________________________________
> mpls mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/mpls